Present results of analysis on TestSearchSatisfaction data to Discovery leads on Friday 18th Sep 2015
Closed, ResolvedPublic1 Story Points

Description

Intended audience is Wes, Tomasz, Dan, Erik, etc; you can assume knowledge of the reason we're doing this work and familiarity with its intent.

Length of presentation approximately ~20 minutes.

Deskana created this task.Sep 17 2015, 7:40 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to High.
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 7:40 PM
mpopov claimed this task.Sep 17 2015, 7:45 PM
mpopov edited a custom field.
Deskana closed this task as Resolved.Sep 22 2015, 5:28 PM
Deskana moved this task from Needs triage to Analysis on the Discovery board.